Subject: Ticket Assigned - Order Number 9512763211 - Damaged Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 07:01:40 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Number 9512763211 - Damaged Item Hi,

I've received my order today and I have noticed that one of the items is damaged as can be seen in the images attached. I would like you to send me a replacement of the same item. Item details below:
As you can see, I have ordered 4 of these items, 3 are perfectly fine but 1 is flawed/damaged which I need a replacement for.

Please let me know what are the next steps for replacement.

Regards,
Ali

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3372040